Page MenuHomePhabricator

Very wide images destroy the entity layout
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterRestrict width/height of commons media previews

Event Timeline

hoo created this task.Apr 19 2018, 10:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2018, 10:42 PM
hoo updated the task description. (Show Details)Apr 19 2018, 10:43 PM

Change 427825 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] Restrict width/height of commons media previews

https://gerrit.wikimedia.org/r/427825

hoo claimed this task.Apr 19 2018, 11:04 PM
Lucas_Werkmeister_WMDE renamed this task from Very wide images destory the entity layout to Very wide images destroy the entity layout.Apr 20 2018, 9:57 AM

Change 427825 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Restrict width/height of commons media previews

https://gerrit.wikimedia.org/r/427825

hoo added a comment.Apr 20 2018, 4:31 PM

See the new version at https://wikidata.beta.wmflabs.org/wiki/Q350816 (ignore the 3d file, that's T192667)

Lydia_Pintscher closed this task as Resolved.Apr 23 2018, 8:49 AM